
from math import*
def f(x):
  return 27131*log(x+2)+0.626*(x+2)**3

def seuil(A):
  x=0 ; y=f(x)
  while y<A:
    x=x+1
    y=f(x)
  return x

def table(n):
  P=[]
  for i in range(0,n+1):
    P.append(f(i))
  return P



